#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-BvsifmOinub9m5M5PCEdq8

key:
    hls-alternate-number-format-plugin-2.0.0.0-BvsifmOinub9m5M5PCEdq8

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  09e61f6da832c318e52597dd4c40362d
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-BvsifmOinub9m5M5PCEdq8

depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1 containers-0.6.7
    extra-1.7.16-F5Rxe4JueYuCrnwKvJW3VT ghc-boot-th-9.4.8
    ghcide-2.0.0.0-1gwnwbdcXosF15uYSqqK1D
    hie-compat-0.3.1.0-2tE0BywuY1uCHPTKGthbku
    hls-graph-2.0.0.0-DCuPmB8SSO3BYT2keh0jHr
    hls-plugin-api-2.0.0.0-45nymQkyoUp6CHZYfB0y5r
    lens-5.2.3-2UQe7k3aogFYCJ4tqsIcu lsp-1.6.0.0-AIlM1Pv3sP459C6JGeqr1z
    mtl-2.2.2 regex-tdfa-1.3.2.3-BTD1xwyKyGQ4QbHQgCAzVW
    syb-0.7.2.4-2YD6CDfMmJX8WUaza11ezv text-2.0.2
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

